.big_span{
    font-weight: 300;
    font-size: 20px;
}
.toc{
    position: fixed;
    width: 10%;
    transition: all .3s ease 0s;
}
    ol.toc-list {
        padding-top: 15px;
    }
    ol.toc-list.is-collapsed {
        padding-top: 0;
    }

    .js-toc-content div h2 {
        padding: 40px 20px 0 20px;
        font-size: 27px;
        color: #555;
        letter-spacing: -1px;
        font-weight: 300;
    }
    
    .js-toc-content div span {
        padding: 40px 20px 0 20px;
        font-size: 16px;
        color: #555;
        letter-spacing: -1px;
        font-weight: 300;
    }
    
    .js-toc-content div h3 {
        padding: 40px 20px 0 20px;
        font-size: 27px;
        color: #555;
        letter-spacing: -1px;
        font-weight: 300;
    }
    
    .toc-list {
        list-style: none;
        padding-left: 15px;
    }
    #vendor_h2 {
        padding: 40px 20px 0 20px;
        font-size: 27px;
        color: #555;
        /* font-family: 'Open Sans',arial; */
        letter-spacing: -1px;
        font-weight: 300;
    }
    #vendor_h1,#id_0 {
        color: #555;
        font-size: 20px;
        border-bottom: 2px solid #4184ac;
        padding-bottom: 10px;
        text-transform: uppercase;
    }
    .img_w {
        /* height: auto !important; */
    }
    
    .vendor_box :hover {
        transform: scale(1.03);
        transition: all .5s ease 0s;
        -moz-transition: all .3s ease 0s;
        -webkit-transition: all .3s ease 0s;
        
    }
    
    .btn {
        border-radius: 0;
    }

    .gbrow a:hover {
        color: #e25b60 !important;
    }
    
    .gbrow {
        /* margin-bottom: 10px; */
        margin: 0 15px 20px 0;
        font-size: 16px;
        font-weight: 400;
    }
    
    #canvas textarea {
        width: 320px;
        width: 100%;
    }

    /* @media(min-width: 900px) { */
    /*     #canvas textarea { */
    /*         width: 850px; */
    /*     } */
    /* } */
    
    /* @media(min-width: 1400px) { */
    /*     .vendors { */
    /*         width: 1400px; */
    /*     } */
    /* } */
    
    .table_tech {
        width: auto;
        max-width: 100%;
    }
    .table_tech tr:nth-child(odd) {
        background: #f5f5f5;
            
    }
    .table_tech tr { line-height: 30%; }
    
    .table_tech th,.table_tech td {
        font-weight: 400;
        padding: 9px 5px;
        /* line-height: 1.5; */
        /* vertical-align: top; */
        font-size: 10px;
        border: 1px solid #bbbbbb;
        vertical-align: middle;
    }
    .table_tech th {
        font-weight: 600;
    }
    
    .zf_bg {
        min-height: 250px;
        width: 100%;
        margin: 0 15px 40px 0px;

        background-repeat: no-repeat;
        background-size: 100% auto;
        background-image: url('/images/vendors/zf.jpg');

    }
    
   
    #zf h6 { 
        /*text-transform: uppercase;*/
        font-family: 'Open Sans',Arial,sans-serif;
        color: #448ab3;
        line-height: 1.5;
        font-size: 19px;
        font-weight: 500;
        text-align: center !important;
        text-align: left;
        padding: 10px 0 15px 0;
    }
    
    p{
        font-weight: 500;
        margin-bottom: 16px;
    }
    
    #canvas img 
    ,#zf img {
        width: 250px;
        margin-right: 30px;
    }
    #canvas div
    ,#zf div 
    {
        padding: 20px;
    }
    @media(min-width: 980px) {
        .w18 {
            flex: 0 0 18%;
            max-width: 18%;
        }
    }
    
    #right a:hover {
        text-decoration: underline;
    }
    
    #gearbox a {
        border-bottom: 1px dotted #555;
        color: #555;
    }
    
    .w18 a:hover {
        border-bottom: 1px dotted #555;
        border-bottom: .1875rem solid rgba(131,234,215,.75);
        border-bottom: .15rem solid rgb(243, 127, 0);
        
        color: #555;
        transition: border .1s ease-in-out;

        /* font-weight: 600; */
    }
    .goods li {
        font-family: 'Exo 2',sans-serif;
        /* font-family: 'Oswald', sans-serif; */
        font-size: 14px;
        text-transform: uppercase;
        padding-bottom: 15px;
        line-height: 1.4;
    }
    .goods ul {
        padding-left: 0;
        list-style: none;
    }
    
    .goods {
        background-image: url("/images/goods_bg.png");
 
    }
    .catrow {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        padding: 15px;
    }
        
    .box_brand {
        width: 12%;
        margin-right: 2%;
        display: inline-block;
        vertical-align: top;
        /* margin: auto; */
    }
    .box_brand:hover a .vendor_box {
        /* border: 1px solid #dc5a5a; */
        box-shadow: 1px 3px 15px 0 #9c929291;
        -webkit-transition: all .3s ease 0s;
        /* background-color: #f3f3f3; */
    }
  
    @media (min-width: 0) and (max-width: 768px) {
        .box_brand {
            width: 100%;
            margin-right: 0px;
            flex: 0 0 45%;
            margin: 0 auto 0 auto;
            /* margin: auto; */
            max-width: 50%;
        }
    }
    @media(max-width: 980px) and(min-width: 769px) {
        .box_brand {
            margin-right: 4% !important;
            margin: 0 auto 0 auto;
            /* margin: auto; */
            width: 22%;
            flex: 0 0 45%;
            max-width: 50%;
        }
    }

    .box_text:hover {
        color: #dc5a5a;
    }
    
    .box_text {
        color: #333;
        font-size: 12px;
        line-height: 1.3;
        text-align: center;
        display: block;
        padding: 0 5px;
        word-break: break-word;
    }
    .vendor_box {
        border-radius: 2px;
        background-color: #fff;
        margin-bottom: 15px;
        padding: 5px;
        box-shadow: 0px 0px 5px 0 rgba(10,10,10,0.15);
        display: table;
        margin-top: 20px;
        border-radius: 50%;
    }
    #img_lnk {
        width: 80px;
        padding: 10px;
    }
    .box_img {
        display: table-cell;
        vertical-align: middle;
        height: 90px;
        width: 90px;
        text-align: center;
    }